﻿@media screen and (max-width: 640px) {
    .blocConnexion {
        width: 100%;
        background: white;
        height: 100%;
        margin-right: auto;
        margin-left: auto;
    }

    .bottomConnexion {
        color: black;
        /*position: absolute;
        bottom: 0;*/
        width: 100%;
        padding: 50px 0 50px 0;
        text-align: center;
        /*         background-color: #3e75c1; */
    }
}

@media screen and (min-width: 640px) {
    .blocConnexion {
        width: 39%;
        background: white;
        height: 100%;
        margin-right: auto;
        margin-left: auto;
    }

    .bottomConnexion {
        color: black;
        /*position: absolute;
        bottom: 0;*/
        /*width: 39%;*/
        padding: 50px 0 50px 0;
        text-align: center;
        /*   background-color: #3e75c1; */
    }
}


.formConnexion {
    /*position:absolute;
    margin-top: 50vh; 
   
    transform: translateX(-50%) translateY(-70%); /* tiré de la moitié de sa propre hauteur */
    width: 370px;
    text-align: left;
    transform: translateX(-50%);
    margin: 50px 0px 50px 50%;
}

.connexion {
    /*   border: 1px solid #e3e3e3;*/
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 330px;
    /*  padding: 5px 0 0 17px; */
    text-align: center;
   
    padding-left:25px;
    padding-right:25px;
}